.textbox_wrap {
}

.mainbox {
  width      : 100%;
  height	 : 400px;
  font-size  : 16px;
  text-align : left;
  line-height: 1.4;
  border     : 1px solid #eeeeee;
  color      : #000000;
  background : #fff;
  padding: 12px;
  margin: 0 auto;
}
.mainbox .textbox{
  display     : inline-block;
  padding-left: 100%;
  line-height : 1em;
}

@media (max-width: 769px) { /* forSP */
  .mainbox {
    width: 100%;
    margin: 10px auto;
  }
}